body {background: url(../img/img.jpg); background-repeat: no-repeat; background-size: 100% 80%; margin: 0; padding: 0; font-family: 'Lato', sans-serif; z-index: -999999;}
body#company { background: url(../img/img2.jpg); background-repeat: no-repeat; background-size: 100%; margin: 0; padding: 0; font-family: 'Lato', sans-serif; z-index: -999999; background-color: #ccc; color:#666;}
body#company p{ font-size:15px}


body#salesm { background: url(../img/img3.jpg); background-repeat: no-repeat; background-size: 100%; margin: 0; padding: 0; font-family: 'Lato', sans-serif; z-index: -999999; background-color: #ccc; color:#666;}
body#salesm p{ font-size:15px}

body#hotelo { background: url(../img/img4.jpg); background-repeat: no-repeat; background-size: 100%; margin: 0; padding: 0; font-family: 'Lato', sans-serif; z-index: -999999; background-color: #ccc; color:#666;}
body#hotelo p{ font-size:15px}

body#packages { background: url(../img/img6.jpg); background-repeat: no-repeat; background-size: 100%; margin: 0; padding: 0; font-family: 'Lato', sans-serif; z-index: -999999; background-color: #ccc; color:#666;}
body#packages p{ font-size:15px}

body#portfolio { background: url(../img/img7.jpg); background-repeat: no-repeat; background-size: 100%; margin: 0; padding: 0; font-family: 'Lato', sans-serif; z-index: -999999; background-color: #ccc; color:#666;}
body#portfolio p{ font-size:15px}

body#contact { background: url(../img/img5.jpg); background-repeat: no-repeat; background-size: 100%; margin: 0; padding: 0; font-family: 'Lato', sans-serif; z-index: -999999; background-color: #ccc; color:#666;}
body#contact p{ font-size:15px}

body#links { background: url(../img/img8.jpg); background-repeat: no-repeat; background-size: 100%; margin: 0; padding: 0; font-family: 'Lato', sans-serif; z-index: -999999; background-color: #ccc; color:#666;}
body#contact p{ font-size:15px}

h1 {color: #999; font-size: 20px; text-align: center; line-height: 30px; font-weight: normal;}
h3 {color: #fff; background: #88b64e; margin-left: -20px; padding: 15px 20px; font-size: 15px; max-width: 208px; font-size: 18px;font-weight: normal;}
h4 {color: #88b64e;}
.clearfix {clear: both; width: 0; margin: 0; height: 0; padding: 0;}


.container {width: 960px; height: auto; overflow: hidden; clear: both; margin: 0 auto; position: relative;}
.navbar {background-image: -moz-linear-gradient(bottom, #033335 0%, #354d71 100%), -moz-linear-gradient(top, #384f75 -46.3%, #033 -35.3%);
background-image: -o-linear-gradient(bottom, #033335 0%, #354d71 100%), -o-linear-gradient(top, #384f75 -46.3%, #033 -35.3%);
background-image: -webkit-linear-gradient(bottom, #033335 0%, #354d71 100%), -webkit-linear-gradient(top, #384f75 -46.3%, #033 -35.3%);
background-image: linear-gradient(bottom, #033335 0%, #354d71 100%), linear-gradient(top, #384f75 -46.3%, #033 -35.3%); height: auto;line-height: 95px; overflow: hidden; padding: 0 10px;}

.navbar ul {list-style: none;float: right; margin: 0; padding: 0;}
.navbar ul li {display: inline-block; float: left; padding: 0px 10px;}
.navbar ul li:hover {background-image: -moz-linear-gradient(94deg, #658d39 -25%, #93c355 50%, #658d39 125%);
background-image: -o-linear-gradient(94deg, #658d39 -25%, #93c355 50%, #658d39 125%);
background-image: -webkit-linear-gradient(94deg, #658d39 -25%, #93c355 50%, #658d39 125%);
background-image: linear-gradient(356deg, #658d39 -25%, #93c355 50%, #658d39 125%);}
.navbar ul .activelink {background-image: -moz-linear-gradient(94deg, #658d39 -25%, #93c355 50%, #658d39 125%);
background-image: -o-linear-gradient(94deg, #658d39 -25%, #93c355 50%, #658d39 125%);
background-image: -webkit-linear-gradient(94deg, #658d39 -25%, #93c355 50%, #658d39 125%);
background-image: linear-gradient(356deg, #658d39 -25%, #93c355 50%, #658d39 125%); color: #fff; text-decoration: none; text-transform: uppercase;}	

.navbar ul li a {color: #fff; text-decoration: none; text-transform: uppercase; }


.navbar ul li:hover > ul {display: block;}
 
.submenu {padding: 0; width: 152px; margin:0 0 0 -10px!important; z-index: 99; line-height: 1.5; position: absolute!important; display: none; background: #98ce58;   }
.submenu li {display: block!important; background: #98ce58; float: left;width: 169px;  padding-top: 10px; padding-bottom: 10px; border-top: 1px solid #9f6; text-align:center;}
.submenu li:hover {background: #98ce58; }


.logo {display: inline-block; height: 70px;}
.logo img {vertical-align: middle; margin-top: 8px; margin-left:8px;}

.shadow {z-index: -1; position: absolute; margin-top: 10px; text-align: center; width: 100%;}

.banner {background: url(../img/transparent.png); width: 47%; color: #666; font-size: 26px; font-weight: bold; padding: 2%; margin: 8% 0 20% 0; height: auto;}
.banner p {margin-top: 0;}

.white {background: #fff; display: inline-block; width: 100%; padding: 5px 0; color: #6f6f6f; }
.white img {vertical-align: top; display: inline-block; }
.white h2 {line-height: 1; margin-top: 0; font-weight: 400; margin-bottom: 10px;}
.paragraf {background-image: -moz-linear-gradient(83deg, #678f39 0%, #a5d15d 100%);
background-image: -o-linear-gradient(83deg, #678f39 0%, #a5d15d 100%);
background-image: -webkit-linear-gradient(83deg, #678f39 0%, #a5d15d 100%);
background-image: linear-gradient(7deg, #678f39 0%, #a5d15d 100%); position: relative; float: left; display: inline-block; width: 100%;}
.paragraf p {width: 965px; margin-left: auto;  margin-right: auto; font-size: 17px; font-weight: 300; color: #fff; }

.info {list-style: none; display: inline-block; margin-top: 0; padding-left: 15px;}
.item1 { width: 24.6%; display: inline-block; position:relative;top:19px;} 
.item { width: 24.6%; display: inline-block;} 
.item  a{ color:#693} 

footer {height: 60px; background: #2a4864; color: #fff; text-align: center; line-height: 1.5; padding-top: 20px; font-size:13px;}
footer a {color: #fff;}
footer P {margin: 0;}
.foot {width: 965px; margin: 0 auto; margin-top:20px; margin-bottom:20px;}

.drop {width: 187px; text-align: center; line-height: 32px; border: 3px solid #fff; color: #fff; text-transform: uppercase; margin: 20px auto 0; cursor: pointer; display: none;}
.drop:hover {border: 3px solid green;}
.droped { border: 3px solid #fff; text-align: center; width: 187px; border-top: none; display: none; margin: 0 auto;}
.droped a {display: block; color: #fff; text-decoration: none; line-height: 20px;}
.droped a:hover {color: green;}

.company {width: 925px; margin: 430px auto 0; background: #fff; padding: 20px; margin-bottom: 24px; position: relative; float: left; }
.packages {width: 925px; margin: 210px auto 0; background: #fff; padding: 20px; margin-bottom: 24px; position: relative; float: left; }
.portfolio {width: 925px; margin: 340px auto 0; background: #fff; padding: 20px; margin-bottom: 24px; position: relative; float: left; }
.sales {width: 925px; margin: 390px auto 0; background: #fff; padding: 20px; margin-bottom: 24px; position: relative; float: left; }
.contact {width: 925px; margin: 390px auto 0; background: #fff; padding: 20px; margin-bottom: 24px; position: relative; float: left; }

.adress {width: 260px; display: inline-block; color:#666; font-weight:normal; margin:0;}
.adress a{color:#693;font-weight:normal}

.addressform{width: 300px; float:right; padding-right:300px; color:#666; font-weight:normal}

form {width: 300px; display: inline-block; margin-left: 50px; padding-left: 50px; border-left: 1px solid #ccc; text-align: center; } 
#MessageError{ color:#F00; text-align:center;}
#MessageSuccess{ color:#693;text-align:center;}

form input, form textarea {font-family: 'Lato', sans-serif; background: #ececec; color: #999999; border: none; line-height: 20px; padding: 5px 0 5px 5px; font-size: 13px; width: 100%; margin:0 0 5px 0px;}

form input[type="submit"] {background-image: -moz-linear-gradient(94deg, #658d39 -25%, #93c355 50%, #658d39 125%);
background-image: -o-linear-gradient(94deg, #658d39 -25%, #93c355 50%, #658d39 125%);
background-image: -webkit-linear-gradient(94deg, #658d39 -25%, #93c355 50%, #658d39 125%);
background-image: linear-gradient(356deg, #658d39 -25%, #93c355 50%, #658d39 125%); cursor: pointer; color: #fff; font-weight: 400; font-size: 20px; }


#tabs_wrapper {
	max-width:110%;
	margin: 60px -20px 0 -20px;
	padding-bottom: 5px;
	
}
#tabs_container {
	width: 100%;
	padding: 0;
	border-bottom: 5px solid #7fac48;
	height: 34px;
}
#tabs {
	max-width: 100%;
	list-style: none;
	margin: 0 auto;
	padding: 0;
}
#tabs li {
	max-width: 240px;
	display: inline-block;
	height: 25px

}
#tabs li a {
	line-height: 10px;
	color: #626063;
	padding: 15px;
	text-decoration: none;
	outline: none;
	background: #eeeeee;
}

#tabs li a:hover {
	background-color: #7fac48;
	color: #fff;
}
#tabs li.active a {
	background-color: #7fac48;
	color: #fff;
}

#tabs li.active a:hover {
	background-color: #7fac48;
	border-bottom: none;
}

#tabs_content_container {
	border-top: none;
	padding: 10px;
	padding-left:20px;
	padding-right:20px;
}
.tab_content {
	display: none;
}

.offer {list-style: none; margin-left:-20px; font-size:15px;}
.offer li {padding-left: 20px; background: url(../img/bull.png); background-position: left center; background-repeat: no-repeat; margin-bottom:5px; }

.conteinertabinfo{ margin-top:36px; width:265px; float:left;}
.conteinerpack{ margin-top:30px; width:650px; float:right;}

.tabinfo {background: #e6e7d3; width: 265px; clear: both; color: #000; padding: 66px 0px 10px 0px; border-top: 44px solid #fff; display: inline-table; font-size: 13px!important;}
.tabinfo p {padding: 10px 20px 10px 20px; margin: 0;}
.tabinfo p:nth-child(2n+1) {background: #eff0e4;}

.pack {background: transparent; display: inline-table; border-radius: 5px; border: 1px solid #2f4a6a; clear: both; width: 145px; z-index: 2; -webkit-transition: all 0.25s ease;
-moz-transition: all 0.25s ease;
-o-transition: all 0.25s ease;
-ms-transition: all 0.25s ease;
transition: all 0.25s ease; position: relative;}
.pack .packtitle {color: #fff; background: #2f4a6a; padding: 10px; border-top-left-radius: 4px; border-top-right-radius: 4px; font-size: 13px!important; text-align: center; height: 30px;} .packtitle p {margin: 0; font-size: 13px!important;}
.price {background: url('../img/tablehead.png'); background-repeat: no-repeat; background-size: 100%; height: 64px; }
.price p {margin: 0; color: #fff; text-align: center; font-size: 11px!important;}

.pack:hover {box-shadow: 0 0 30px #000; z-index: 4; margin-top: -10px;}



.yes-no {text-align: center; padding: 0px;} .yes-no img {vertical-align: bottom;}
.yes-no:nth-child(2n+1) { background: #f1f4f7; text-align: center; z-index: 0;}

.yes, .no {background-position: center center; background-repeat: no-repeat; width: 100%; height: 105%; }
.yes {background: url(../img/yes.png); background-repeat: no-repeat; background-position: center center;}
.no {background: url(../img/no.png); background-repeat: no-repeat; background-position: center center;} 
.but {margin: 30px 0 20px 0;}
.but2 {padding: 20px 0 0 0;}


.pack .yes-no:last-child {border-bottom-left-radius: 5px 5px; border-bottom-right-radius: 5px; z-index: 3;}


.port-item {clear: both; margin-top: 20px;  margin-bottom:25px; float: left; position: relative;}
.port-desc {width: 450px; float: left; display: inline-block; margin-right: 25px;}
.port-desc a {color: #88b64e; text-decoration: none;}
.port-item .port-desc h4 {margin-top: 0;}
.slider {width: 450px; display: inline; float: right; position: relative; }
.slider div:last-child img {width: 450px;}
#next, #next2, #next3, #next4, #next5, #next6, #next7, #next8, #next9, #next10 {position: absolute; z-index: 999; top: 50%; margin-top: -10px; cursor: pointer; left: 90%; }
#prev, #prev2, #prev3, #prev4, #prev5, #prev6, #prev7, #prev8, #prev9, #prev10 {position: absolute; z-index: 999; top: 50%; margin-top: -10px; cursor: pointer; left: 5%;}

.pdfdown{ font-size: 15px;font-size: 15px!important;}
.pdfdown a{ color:#693;}

.lenguage{
	width:29px;
	height:19px;
	position:absolute;
	top:0px;
	left:925px;	
	}	
	
	
@media (min-width: 2000px) {
	body {background-repeat: repeat-x;}
}	


@media (max-width: 850px) {
	.container {width: 100%; text-align: center;}
	.paragraf p {width: 90%; text-align: center;}
	.banner {width: 99%; text-align: center;}
	.item {width: 24%; display: inline-block; text-align: left;}
	.item1 {width: 24%;  display: inline-block; text-align: left;margin-bottom:20px;} .item ul {display: block;}
	.foot {width: 90%; text-align: center; margin: 0 auto}
	.nav {display: none;} .drop{display: block;}  .navbar {padding-bottom: 20px; text-align: center;}
	.banner img {width: 40%;}
	.company { width:90%; text-align: left; margin:0 auto;}
	.contact { width:90%; text-align: left; margin:0 auto;}
	.sales { width:90%; text-align: left; margin:0 auto;}
	.packages { width:90%; text-align: left; margin:0 auto;}
	.portfolio { width:90%; text-align: left; margin:0 auto;}
	form input, form textarea { margin-top:20px; float:left; width:90%; margin-left:-100px;}
	form {border-left: 0px solid #ccc; text-align: center; }
	.port-item {clear:none; float: left; margin-bottom:100px;}
	
	.port-desc {width:97%;float: left; margin-right: 25px;}
	.slider { float: left; margin-right: 25px; width: 97%;  }
	.slider div:last-child img {width: 98%; }
	
	.tabinfo { visibility:hidden; display:none;}
	.pack{visibility:hidden;display:none;}
	
	.pdfdown{ width: 265px; clear: both; font-size: 16px; display: inline-table; font-size: 16px!important;}
	.pdfdown a{ color:#693;}
	.item1 { width: 24.6%; display: inline-block;} 
	
	.addressform{width: 280px; float:left; padding-right:0; color:#666; font-weight:normal}
	
	#tabs li {display: block; clear: both; margin-bottom: 15px;}
	#tabs li a {display: block; width: 250px;}
	#tabs_container {height: 160px;}
}

@media (max-width: 768px) {
	.item {width: 40%;}
	.item1 {width: 40%;}

@media (max-width:490px) {
	.item {width: 100%; text-align: center;} .item ul {display: block;}
	.item1 {width: 100%; text-align: center; margin-bottom:20px;} .item ul {display: block;}
	.info li {width: 250px;}
	.slider {height: 139px; width: auto; width: 300px;}
	.slider div:last-child img {width: 300px; height: auto;}
	.port-item {margin-bottom: 0;}
	.foot {width: 90%; text-align: center; margin: 0 auto}
	
}

@media (min-width: 851px) and (max-width: 964px) {
	.logo {margin-right: 10px auto;}
	.paragraf {width: 96%; padding: 0 2%;}
	.paragraf p {width: 90%;}
	.foot {width: 100%;}
	.item {width: 23%; margin-left: 1%;} .item img {width: 14%;}
	.item1 {width: 23%; margin-left: 1%; margin-bottom:20px;} 
	.item ul {display: block;}
	.container {width:100%; text-align: center;}
	.nav {text-align: center; margin: 10px auto 0;  width: 599px;}
}